Bug 2417 - /sbin/initlog crashes with no name arg
: /sbin/initlog crashes with no name arg
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/service)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-24 14:17 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-24 14:17:46
Perhaps, such a call doesn\'t make sense, but IMHO segfault is not a good reply
in this case.
---
% cd /tmp
% ulimit -Sc 100000
% initlog -e 1
Segmentation fault (core dumped)
% initlog -n A -e 1
% 
---
initscripts-5.49-ipl52mdk
libpopt-1.7-alt6
glibc-core-i686-2.2.6-alt0.6
glibc-core-2.2.6-alt0.6
------- Comment #1 From 2003-05-22 18:34:17 -------
Fixed in service > 0.2-alt1
------- Comment #2 From 2003-05-22 18:34:17 -------
Fixed in service > 0.2-alt1